plugin {
  # location of users' sieve directory and their "active" sieve script
  sieve = file:~/sieve;active=~/.dovecot.sieve

  # directory of global sieve scripts to run before and after processing ALL
  # incoming mail
  sieve_before = /usr/local/etc/dovecot/sieve-before.d
  sieve_after  = /usr/local/etc/dovecot/sieve-after.d

  # make sieve aware of user+tag@domain.tld aliases
  recipient_delimiter = +

  # maximum size of all user's sieve scripts
  sieve_quota_max_storage = 50M
}
# We'll uncomment these when we set up Solr in the next section:
# plugin {
#   fts_autoindex = yes
#   fts = solr
#   fts_solr = url=http://127.0.0.1:8983/solr/dovecot/
# }
